@charset "utf-8"
/*
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com
Twitter: @rich_clark
*/

html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

/*
body {
    line-height:1;
}
*/

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

nav ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

a {
    margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
    text-decoration: none;
}

* {
    margin: 0;
    padding: 0;
}

.wf-notosansjapanese {
    font-family: "Noto Sans JP";
}

body {
    font-family: "Noto Sans JP";
    background:#dcc983;
/*    background:#E2C764;*/
}

header {
    width: auto;
    height:180px;
    background-color: #712c22;
    color:#E2C764;
    padding: 2% 3% 0 3%;
    font-size: 14px;
    white-space: nowrap;
}
.sp-header-text{
    display: none;
}
.sp-header-title{
    display: none;
}
.header-top {
    display: flex;
    justify-content: space-around;
    margin-bottom: 2%;
}

.header-left p {
/*    margin-top:0.5em;*/
    margin-left:90px;
    font-size:14px;
    white-space: nowrap;
}

.logo {
    width: auto;
/*    margin: 0% 0 4% 0%;*/
}

.logo-r {
    width: 70px;
    margin: 0 3% 0 0;
}
.logo-o{
}

.header-right {
    /*    text-align: right;*/
}
.header-contact-box{
    padding:2% 4%;
    color:#712c22;
    background:#E2C764;
    font-size: 15px;
/*    text-align: center;*/
    font-weight: bold;
    border:dashed 2px;
    letter-spacing: 0.8px;
    line-height: 1.5em;
}

.header-contact-box span{
    font-size:20px;
}

.header-contact-box-1{
    text-align: center;
    
    font-size: 20px;
    margin-bottom:2%;
}
.header-contact-box-2{
    font-size:14px;
}

.p-cont {
    padding: 2%;
    background-color: #E2C764;
    color: #712c22;
    font-size: 22px;
    font-weight: bold;
    text-align: center;
    white-space: nowrap;
}

.p-ad {
    margin-top: 2%;
    font-size: 16px;
}

.p-ad span {
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 1px;
}

.p-time {
    font-size: 16px;
    letter-spacing: 1px;
}

.p-time span {
    font-weight: bold;
}

/*固定メニュー*/
.btn-flat-vertical-border {
    position: relative;
    display: inline-block;
    font-weight: bold;
    padding: 1em 2em;
    text-decoration: none;
    color: #E2C764;
    background: #712c22;
    transition: 400ms;
    width:8em;
    text-align: center;
}

.btn-flat-vertical-border:hover {
    background: #E2C764;
    color: #712c22;
}
/*
.btn-flat-vertical-border:nth-of-type(1):not(.useTransition) {
  transition: none;
}
*/

/*
header nav {
    width: 94%;
    position: absolute;
}

header nav.fixed {
    position: fixed;
    top: 0;
*/
}
.top-menu-list{
    width:auto;
/*    margin: 1.5% 0 0 0;*/
}
.header-menu {
    display: flex;
    justify-content:center;
/*    font-size: 18px;*/
    border-top: dashed 1px #E2C764;
    background:#712c22;
/*    padding-top: 1.5%;*/
}


.header-menu-start {
    border-right: solid 4px #E2C764;
}

.header-menu-middle {
    border-left: solid 4px #E2C764;
    border-right: solid 4px #E2C764;
}

.header-menu-last {
    border-left: solid 4px #E2C764;
}
.nowpage a{
    color:#712c22;
    background:#E2C764;
}

/*固定メニューここまで*/
.new-label {
    margin-top: 5%;
    margin-bottom: 5%;
    margin-left: auto;
    margin-right: auto;
    padding: 2% 0;
    color: #712c22;
    background-color: #B4B881;
    border-top:dotted 3px #E2C764;
    border-bottom:dotted 3px #E2C764;
}

.new-cont {
    display: flex;
    justify-content: space-around;
}

.athome-cont{
    text-align: center;
    margin:5% 10%;
    border: solid 5px #712c22;
    border-radius: 3px;
}
.athome-cont a{
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-around;
    align-items: center;
    color:#712c22;
    font-weight: bold;
    font-size: 20px;
    padding:5%;
}
.athome-cont a:hover{
    background:#B4B881;
    transition: .4s;
}
/*
.athome-cont {
    display: flex;
    flex-flow: row;
    justify-content: space-around;
    align-items: center;
    margin: 6% 10%;
    padding: 2% 0;
    border: dashed 2px #e9d5ce;
    border: solid 5px #712c22;
    color: #712c22;
    text-decoration: none;
    position: relative;
    
}
.athome-cont a{
    position: absolute;
    width:100%;
    height:100%;
    top:0;
    left:0;
    text-indent: -999px;
}
.athome-cont a{
    display: block;
}

.athome-cont a:hover{
    background:#fff;
    opacity: 0.1;
}


}
*/

.athome-left {
    font-size: 25px;
    font-weight: bold;
}
.athome-left-alert{
    font-size: 16px;
}


article {
    margin: 5% auto 5% auto;
}

.text-consul {
    display: flex;
    margin: 0 10%;
    padding: 3% 0;
    justify-content: center;
    font-size: 22px;
    font-weight: bold;
/*    border-top: solid 3px #712c22;*/
    color:#712c22;
}

.top-img{
    display: flex;
    justify-content: center;
}
.top-img img{
    width:1000px;
}

.menu-cont-box {
    display: flex;
    justify-content: space-around;
    align-items:baseline;
    margin: 0 10%;
}

.menu-cont {
    display: flex;
    justify-content: center;
    align-items: center;
    width:250px;
    height:250px;
    margin:0 2%;
    font-size: 20px;
    font-weight: bold;
    border:solid 5px #712c22;
    border-radius: 3px;
}
.menu-cont a{
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width:100%;
    height:100%;
    top:0;
    left:0;
    color:#712c22;
}
.menu-cont a:hover{
    background:#B4B881;
    transition: .4s;
/*    opacity: 0.9;*/
}
.menu-cont-hidden{
    text-align: center;
    padding:4% 0;
    font-size:15px;
    font-weight:lighter;
}

.menu-cont img {
    width: 200px;
    margin: 0 0 5% 0;
}
.menu-cont-icon{
    font-size:2em;
    color:#712c22;
    margin:5%;
}

/*
.btn-border-bottom {
    position: relative;
    display: inline-block;
    font-weight: bold;
    padding: 3% 0;
    text-decoration: none;
    color: #712c22;
}

.btn-border-bottom:before {
    position: absolute;
    content: '';
    width: 100%;
    height: 5px;
    top: 100%;
    left: 0;
    border-radius: 3px;
    background: #712c22;
}
*/

aside {
    margin: 10% 10%;
}

.gree-title {
    font-size: 30px;
    font-weight: bold;
    color: #712c22;
}

.gree-text {
    margin: 3% 0;
    padding: 3% 0;
    border-top: solid 5px;
    border-radius: 3px;
    color: #712c22;
}

.contact-button {
    margin: 0 30%;
/*    padding: 2% 0;*/
    font-size: 20px;
    font-weight: bold;
    text-decoration: none;
    color: #E2C764;
    background-color: #712c22;
    border:solid 2px #712c22;
    border-radius: 3px;
/*    position: relative;*/
}
.contact-button a{
    display: flex;
    justify-content: center;
    color:#E2C764;
    padding:5%;
    transition: .4s;
}
.contact-button a:hover{
    color:#712c22;
    background-color: #E2C764;
}

/*
.contact-button a:visited {
    color: #fff;
}
*/
.build{
        margin:0;
        padding:0;
        height:10vh;
        background-image: url(../img/border-build.png);
        background-position: right bottom;
        background-repeat:repeat-x;
        background-size:contain;
    }

footer {
    padding: 3% 10%;
    color: #E2C764;
    background-color: #712c22;
}
.sp-footer-title{
        display: none;
    }
.sp-footer-title-b{
        font-size: 35px;
        font-weight: bold;
    }

.footer-title {
    display: flex;
    flex-flow: column nowrap;
    justify-content: center;
    text-align: center;
}

.footer-title p {
    font-size:90%;
}

.footer-athome-cont {
    display: flex;
    flex-flow: column;
    margin: 2% 0 3% 0;
    text-align: center;
}

.footer-athome-text {
    font-size: 18px;
    font-weight: bold;
}

.footer-athome-logo {
    margin: 1% 0;
}

.footer-contact-cont {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 2% 0 5% 0;
}

.footer-contact-cont-left {
    font-size: 24px;
    font-weight: bold;
    margin: 0 3%;
    padding: 2% 3%;
    color: #712c22;
    background-color: #E2C764;
}
.footer-contact-box{
    padding:2% 6%;
    color:#712c22;
    background:#E2C764;
    font-size: 18px;
    text-align: center;
    font-weight: bold;
    border:dashed 2px;
    letter-spacing: 0.8px;
}

.footer-contact-box span{
    font-size:22px;
}

.contact-box-1{
    font-size: 24px;
    margin-bottom:2%;
}
.contact-box-2{
    font-size:15px;
}

.footer-contact-text-add span {
    font-size: 28px;
    font-weight: bold;
    letter-spacing: 1px;
}

.footer-contact-text-open {
    font-size: 13px;
}

.footer-contact-text-open span {
    font-weight: bold;
}

.footer-menu {
    display: flex;
    justify-content: center;
    font-size: 15px;
    border-top: dashed 2px #E2C764;
    padding-top: 1.5%;
}

.copyright {
    display: flex;
    justify-content: space-around;
    margin: 3% 0 0 0;
}

/*パンくず*/
.breadcrumb {
    margin: 3% 5%;
    padding: 0;
    list-style: none;
    border-bottom: dashed 1px #824533;
}

.breadcrumb li {
    display: inline;
    list-style: none;
    font-weight: bold;
}

.breadcrumb li:last-child:after {
    content: '';
}

.breadcrumb li a {
    text-decoration: none;
    color: #824533;
}

.b-home {
    color: #B4B881;
}

.b-right {
    color: #824533;
}

.breadcrumb li a:hover {
    text-decoration: underline;
}

/*会社案内*/
.company-title {
    margin: 0 10%;
}

h1 {
    color: #712c22;
    background: linear-gradient(transparent 70%, #B4B881 70%);
    letter-spacing: 1px;
}

.company-img {
    margin: 3% 0;
    text-align: center;
}
.sp-company-img{
    display: none;
}

.company-cont {
    display: flex;
    justify-content: space-around;
    color:#712c22;
    margin: 2% 30%;
}

.company-list-name {
    line-height: 2;
    font-weight: bold;
}

.company-list-text {
    line-height: 2;
}
.company-text{
    text-align: center;
    color:#712c22;
    font-size: 90%;
    font-weight: bold;
}

/*アクセス*/
.map {
    display: flex;
    justify-content: center;
    margin: 3%;
}

.map-text {
    text-align: center;
    color:#712c22;
}

/*お問い合わせ*/
.contact-alert {
    display: flex;
    flex-flow: column;
    color:#712c22;
    margin: 3% 15%;
}
.contact-alert-text a{
/*    color:#712c22;*/
    color:#A4310F;
    text-decoration-line:underline;
}

.gform{
    display: block;
    text-align: center;
}

.formTable{
    margin:0 auto;
    color:#712c22;
    border-collapse: collapse;
    font-size:90%;
}
.formTable{
    border:solid 2px #712c22;
    background:#fff;
    padding:10px;
}
.formTable tr{
    border:solid 1px #712c22;
}
.formTable td{
    border:solid 1px #712c22;
    padding:10px;
}
.formTable th{
/*    font-weight: normal;*/
/*    text-align:left;*/
    padding:10px;
/*    background:#B4B881;*/
}
form p{
    margin-top:1%;
}
/*お問い合わせ完了ページ*/
.thanks-text{
    display: flex;
    justify-content: center;
    margin:5% 10%;
    color:#712c22;
}

/*個人情報保護方針・サイトポリシー*/
.policy-text {
    margin: 3% 15%;
    color:#712c22;
}

.policy-title-small {
    color:#712c22;
    background-color: #B4B881;
    font-weight: bold;
    margin: 0 15%;
    padding: 0 2%;
}
.text-indent1{
    padding:0 0 0 4em;
}
.text-indent2{
    padding:0 0 0 3em;
}
.text-indent3{
    text-indent:-2em;
    padding:0 0 0 2em;
}
.sitep-t{
    margin-bottom:3%;
}

/*サイトマップ*/

.sitemap-list{
    margin:3% 15% 5% 15%;
}
.sitemap-list-cont{
    display: flex;
    flex-flow: row nowrap;
    justify-content:center;
}
.sitemap-list-l{
    width:50%;
    margin:0 1% 0 0;
}.sitemap-list-r{
    width:50%;
    margin:0 0 0 1%;
}
.list-athome{
    margin:3% 8%;
}
.sitemap-list ul {
    padding: 0;
    position: relative;
}
.sitemap-list ul li {
    color: #712c22;
    border-left: solid 6px #712c22;
    background: #B4B881;
    margin-bottom: 3px;
    font-weight: bold;
    line-height: 1.5;
    padding: 0.5em;
    list-style-type: none !important;
}
.sitemap-list p{
    color:#A4310F;
    white-space: nowrap;
    margin:0 0 2% 0;
}
/*スクロールボタン*/
.page-top{
  width: 50px;
  height: 50px;
  position: fixed;
  right: 0;
  bottom: 0;
  background: #A4310F;
/*  opacity: 0.6;*/
}
.page-top a{
  position: relative;
  display: block;
  width: 50px;
  height: 50px;
  text-decoration: none;
}
.page-top a::before{
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: '\f0d8';
  font-size: 25px;
  color: #E2C764;
  position: absolute;
  width: 25px;
  height: 25px;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}

.fa-bars{
    display: none;
}
.page{
    display: none;
}